body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #f3f3f3;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#top {
	width: 1000px;
	height: 100px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-image: url(assets/dublinGearbox.png);
}
#nav {
	height: 40px;
	width: 1000px;
	background-color: #6198E8;
}
#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #6198E8;
	text-align: center;
	float: left;
	height: 30px;
	width: 150px;
	padding-top: 10px;
	text-decoration: none;
}
li {
	margin-left: 20px;
}

#nav a:hover {
	color: #FFF;
	background-color: #363737;
}
#bottom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #6198E8;
	color: #FFF;
}
input, textarea, submit {
	color: #6198E8;
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #666;
}
#bottom a {
	color: #000;
	text-decoration: none;
}
h2  ,h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #659CEE;
}
#bottom h2 {
	color: #FFF;
}



#logo {
	height: 400px;
	width: 1000px;
}
#left {
	padding: 10px;
	float: left;
	width: 230px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.padd {
	padding: 5px;
}

#content {
	padding: 10px;
	float: right;
	width: 730px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #6198E8;
}
a {
	color: #333;
	text-decoration: none;
}
